/*
 * CSS FOR REGISTER POPUP All PAGE
 * @author : rcv!bui.thang
 * @updated: 2017/05/23
 * @ticket : #201704.03
 */

#customBikeRegiPage {
    width: 100%;
    height: 100%;
    text-align: center;
    top: 0;
}
#customBikeRegiPage * {
	text-align: center
}
#customBikeRegiPage .body-custom-bike {
    position: relative!important;
}
#customBikeRegiPage .title-custom-bike {
	display: block;
    width: 758px;
    min-height: 75px;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    background-color: #e61f26;
    border-radius: 3px 3px 0 0;
}
#customBikeRegiPage .close-header-custom-bike {
	float: right;
    padding-right: 9px;
    cursor: pointer;
    padding-top: 9px;
    display: none;
}

#customBikeRegiPage .moto-custom-bike {
	position: absolute;
    top: 99px;
    left: 480px;
}

#customBikeRegiPage .content-custom-bike {
	height: 304px;
    width: 756px;
	background-image: url("../nossl_css/images/header/bg_mybike_account.png");
}

#customBikeRegiPage .head-label-first {
	height: 88px;
}

#customBikeRegiPage .head-label-second, .head-label-third {
	height: 71px;
}

#customBikeRegiPage .active-custom-bike {
	display: inline-block;
    float: left;
    width: 100%;
}

#customBikeRegiPage .join-my-bike {
	background-color: #e61f26;
    width: 246px;
    height: 35px;
    border-radius: 2px;
    margin-right: 48px;
    margin-left: 66px;
    cursor: pointer;
    display: inline-block;
    float: left;
}
#customBikeRegiPage .join-my-bike p {
    padding: 10px 0;
}

#customBikeRegiPage .view-my-bike {
    color: #005fa9 !important;
    font-size: 13px;
    float: left;
    margin-top: 9px;
}

#customBikeRegiPage .title-custom-bike div {
	padding: 12px 48px;
}

#customBikeRegi .title-custom-bike div {
	padding: 19px 48px;
}

#customBikeRegiPage .title-custom-bike .sub-title, #customBikeRegi .title-custom-bike .sub-title {
	font-size: 19px;
    font-weight: 100;	
}

#customBikeRegi {
	font-family: "Roboto", Helvetica, Arial, sans-serif !important;
}

#customBikeRegi .head-label-first {
	height: 100px;
}

#customBikeRegi .head-label-second, .head-label-third {
	height: 83px;
}

#customBikeRegi .head-label-first img, #customBikeRegiPage .head-label-first img {
	float: left;
    display: inline-block;
    padding-left: 69px;
    padding-top: 31px;	
}

#customBikeRegi .head-label-second img, #customBikeRegiPage .head-label-second img {
	float: left;
    display: inline-block;
    padding-left: 69px;
}

#customBikeRegi .head-label-third img, #customBikeRegiPage .head-label-third img {
	float: left;
    display: inline-block;
    padding-left: 69px;
}

#customBikeRegi .head-label-first .block-label, #customBikeRegiPage .head-label-first .block-label {
	float: left;
    text-align: left !important;
    padding-top: 31px;
    padding-left: 7px;
    width: 361px;
}

#customBikeRegi .head-label-second .block-label, #customBikeRegi .head-label-third .block-label
, #customBikeRegiPage .head-label-second .block-label, #customBikeRegiPage .head-label-third .block-label {
	float: left;
    text-align: left !important;
    padding-top: -2px;
    padding-left: 7px;
    width: 361px;
}

#customBikeRegi .block-label .title, #customBikeRegiPage .block-label .title {
	font-size: large;
    font-weight: bold;
    line-height: initial;
}

#customBikeRegi .block-label .content, #customBikeRegiPage .block-label .content {
	font-size: 14px;
    line-height: 1.2em;
    font-weight: 500;
}

#customBikeRegi .join-my-bike {
	background-color: #e61f26;
    width: 258px;
    height: 39px;
    border-radius: 2px;
    margin-left: 200px;
    margin-bottom: 15px;
    cursor: pointer;
}

#customBikeRegi .join-my-bike p {
    padding-top: 10px;
}

#customBikeRegi .join-my-bike a, #customBikeRegiPage .join-my-bike a {
	color: white !important;
    font-size: 19px !important;
    font-weight: bold;
    text-decoration: none !important;
}

#customBikeRegi .view-my-bike {
	color: #005fa9 !important;
    font-size: 15px;
    font-weight: 600;
}

#customBikeRegi {
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 1000;
    top: 0;
    display: none;
    
}
#customBikeRegi * {
	text-align: center
}
#customBikeRegi .body-custom-bike {
    background-color: white;
    width: 660px!important;
    min-width: 165px;
    height: 449px!important;
    position: relative!important;
    margin: auto;
    border: 0 !important;
    border-radius: 5px 5px 5px 5px;
    z-index: 1;
    top: 50%;
    margin-top: -260px;

}
#customBikeRegi .pp-regist-overlay {
    height: 100%;
    width: 100%;
    display: block;
    position: fixed;
    background: #000;
    left: 0;
    top: 0;
    z-index: 0;
    opacity: 0.8;
    filter: alpha(opacity=80); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
#customBikeRegi .title-custom-bike {
	display: block;
    width: 660px;
    height: 90px;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    background-color: #e61f26;
    border-radius: 5px 5px 0 0;
}
#customBikeRegi .close-header-custom-bike {
	float: right;
    padding-right: 9px;
    cursor: pointer;
    padding-top: 9px;
}

#customBikeRegi .content-custom-bike {
	height: 372px!important;
	background-image: url("../nossl_css/images/header/bg_Desktop.png");
}

#customBikeRegi .moto-custom-bike {
	position: absolute;
    top: 99px;
    left: 480px;
}

#customBikeRegi .view-my-bike:before, #customBikeRegiPage .view-my-bike:before {
    content: "";
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 7px solid #e61f24;
    position: absolute;
    margin-top: 3px;
    margin-left: -11px;
}